The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Выпуск Ubuntu 18.04.2 LTS c обновлением графического стека и ядра Linux

15.02.2019 09:04

Сформировано обновление дистрибутива Ubuntu 18.04.2 LTS, в которое включены изменения, связанные с улучшением поддержки оборудования, обновлением ядра Linux и графического стека, исправлением ошибок в инсталляторе и загрузчике. В состав также включены актуальные обновления для нескольких сотен пакетов, связанные с устранением уязвимостей и проблем, влияющих на стабильность. Одновременно представлены аналогичные обновления Kubuntu 18.04.2 LTS, Ubuntu Budgie 18.04.2 LTS, Ubuntu MATE 18.04.2 LTS, Lubuntu 18.04.2 LTS, Ubuntu Kylin 18.04.2 LTS и Xubuntu 18.04.2 LTS.

В состав выпуска включены некоторые улучшения, бэкпортированные из выпуска Ubuntu 18.10:

  • Предложено обновление пакетов с ядром 4.18 (в Ubuntu 18.04 и 18.04.1 использовалось ядро 4.15).
  • Обновлены компоненты графического стека, включая X.Org Server 1.20.1 и Mesa 18.2, которые были протестированы в осеннем выпуске Ubuntu 18.10. Добавлены свежие версии видеодрайверов для чипов Intel, AMD и NVIDIA.
  • Обновлены версии пакетов LibreOffice 6.0.7, Thunderbird 60.4.0, Firefox 65, GNOME Shell 3.28.3, Glib 2.56.2, OpenStack Queens, Snapd 2.37.1, LXC 3.0.2, cloud-init 18.3, Evince 3.28.4, Shotwell 0.28, LLVM 7;
  • Решены проблемы с отображением приглашения входа в систему на устройствах со старыми GPU Intel (Core2 и Atom);
  • Устранена утечка памяти в файловом менеджере Nautilus;
  • В экранной клавиатуре (OSK) исправлена ошибка, не позволявшая вводить буквы в верхнем регистре;
  • Исправлена ошибка, приводившая к запуску двух экземпляров приложения при попытке запуска через касание к ярлыку на панели на устройствах с сенсорным экраном;
  • Исправлена ошибка, из-за которой панель могла показываться и во время блокировки экрана;
  • Решены проблемы с производительностью в GNOME Shell;
  • Исправлена ошибка, приводившая к потере уведомлений о наличии Livepatch-обновлений;
  • В Ubuntu Server после установки оставлен активным только репозиторий "main";
  • Устранён сбой при попытке установки на дисковый раздел, до этого используемый для ZFS;
  • Добавлены сборки Ubuntu Server для плат Raspberry Pi 3, помимо ранее формируемых сборок для Raspberry Pi 2.

В сборках для рабочего стола новые ядро и графический стек предложены по умолчанию. Для серверных систем новое ядро добавлено в качестве опции в инсталляторе. Использовать новые сборки имеет смысл только для новых установок - системы, установленные ранее, могут получить все присутствующие в Ubuntu 18.04.2 изменения через штатную систему установки обновлений. Пользователи прошлой LTS-ветки Ubuntu 16.04 получат в менеджере установки обновлений уведомление о возможности автоматического перехода на ветку 18.04.2.

В анонсе упоминается, что поддержка выпуска обновлений и исправлений проблем безопасности для Ubuntu Desktop, Ubuntu Server, Ubuntu Cloud и Ubuntu Base 18.04 составит 5 лет, а для дополнительных редакций (Kubuntu, Xubuntu и т.п.) - 3 года. При этом ранее Марк Шаттлворт заявлял о продлении срока поддержки для ветки 18.04 до 10 лет, что не отражено в примечании к выпуску.

Напомним, что для поставки новых версий ядра и графического стека применяется rolling-модель поддержки обновлений, в соответствии с которой бэкпортированные ядра и драйверы будут поддерживаться только до выхода следующего корректирующего обновления LTS-ветки Ubuntu. Например, предложенное в текущем выпуске ядро Linux 4.18 будет поддерживаться до выхода Ubuntu 18.04.3, в котором будет предложено ядро из состава Ubuntu 19.04. Изначально поставляемое базовое ядро 4.15 будет поддерживаться в течение всего цикла сопровождения.

Для перевода уже существующих установок на новые версии ядра и графического стека следует выполнить команду:


   sudo apt-get install --install-recommends linux-generic-hwe-18.04 xserver-xorg-hwe-18.04 

Дополнение: Внимание, обладателям видеокарт NVIDIA следует повременить с обновлением графического стека из-за проблем с зависимостями драйвера или установить исправленый пакет nvidia-340, доступный сейчас только в тестовом репозитории bionic-proposed.





  1. Главная ссылка к новости (https://lists.ubuntu.com/archi...)
  2. OpenNews: Выпуск Ubuntu Core 18
  3. OpenNews: Время поддержки Ubuntu 18.04 увеличено до 10 лет
  4. OpenNews: Релиз Ubuntu 18.10
  5. OpenNews: Релиз Ubuntu 18.04.1 LTS
  6. OpenNews: Релиз дистрибутива Ubuntu 18.04 LTS
Лицензия: CC-BY
Тип: Программы
Ключевые слова: ubuntu
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (156) Ajax | 1 уровень | Линейный | Раскрыть всё | RSS
  • 1.1, Del (?), 09:17, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Простите, просто крик души. Но вот я обновился до 18.04 да. Конечно, как это сегда бывает, что-то сломалось. И в процессе разборок я наткнулся на интересную строку в бутлоге, что-то типа: "Не могу загрузить драйвер openipmi". Внимание вопрос, накой на десктопной ОС ставить openipmi, кому вообще в голову взбрело его поставить?
     
     
  • 2.3, ффф (?), 09:26, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +14 +/
    а оно на материнке есть?
    если есть - то ос пытается загрузить драйвера на всё что нашла из железа
    и убунту же не знает, что она "десктопная ос", вдруг вы сервер из нее хотите сделать
     
  • 2.34, тов.майор (?), 11:04, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +8 +/
    А ты не задумывайся, жми "Next", "Next"... Мы для твоей безопасности уже всё сделали.
     
     
  • 3.71, Del (?), 15:09, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • –2 +/
    > А ты не задумывайся, жми "Next", "Next"... Мы для твоей безопасности уже
    > всё сделали.

    Дык ведь никто не спрашивал. И главное ведь в 16.04 все хорошо было.

     
  • 3.102, Аноним (102), 20:12, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Требую отчёт о проделанной работе.
     
  • 2.35, Qwerty (??), 11:04, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • –3 +/
    >накой на десктопной ОС ставить openipmi

    Абсолютно ни на кой, просто кривое определение оборудования.

     
  • 2.48, SysA (?), 12:14, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Может чтобы дать тебе клиентские средства для подключения к серверам?.. ;)
     
     
  • 3.72, Del (?), 15:21, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    > Может чтобы дать тебе клиентские средства для подключения к серверам?.. ;)

    Дык я просил? Я ж не винду ставлю :)

     
  • 2.87, Аноним (87), 17:58, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • –3 +/
    Я когда хотел обновиться с 16.04 на 18.04, он потребовал у меня ставить apache2, на десктоп, Карл!! Забил и не обновлялся
     
     
  • 3.123, пох (?), 09:25, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    вот, это правильно. тру фанату опенсорсия не надо пытаться разобраться, зачем, почему, может и в самом деле нужно для какого-нибудь пакета, тем более не надо пытаться что-то чинить.
    Не обновляться, вот наш метод.
    Потом плакать что пять лет прошли и даже HWE превратилось в тыкву.

    Потом, конечно, перезагрузиться в десяточку и гонять в GTA.

     
     
  • 4.126, Аноним (126), 10:57, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • –2 +/
    С чего это я фанат? Просто нафига мне апач? Я пытался разобраться, но кто ж его поймёт, зачём он ему нужен
     
     
  • 5.129, пох (?), 12:32, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • –1 +/
    > Я пытался разобраться, но кто ж его поймёт, зачём он ему нужен

    тоже мне, бином ньютона - apt purge - и смотришь, кто следом отправляется. Вполне может оказаться что какой-нить там "ubuntu-standard" ;-)

     
     
  • 6.135, Аноним (126), 14:51, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Так чтобы пургануть - надо обновиться, а я не хочу ставить его вместе с обновлением
     
     
  • 7.140, пох (?), 19:30, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • –1 +/
    > Так чтобы пургануть - надо обновиться, а я не хочу ставить его
    > вместе с обновлением

    ну так вольному-воля, но если бы мне было нужно обновление - я бы его таки поставил, да и посмотрел,кто и зачем это ненужно втащил (понятно, приобрел бы ценное знание, какой ненужно пакет из старой поставки заменен на другое ненужно, где-то через пять прослоек зависимое от какого-нибудь apr, который никак нельзя не притащив весь остальной апач, которое мне даром не cдалось)

    а если "нам обещали десять лет поддержки и ..сь оно конем", то чего и пытаться-то было...


     
     
  • 8.142, Аноним (142), 21:19, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    10 - это на 18, на 16 только 5 лет... текст свёрнут, показать
     
     
  • 9.150, пох (?), 14:25, 17/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    ну там кос ой,запрещенное слово, короче эффективный менеджер гуляющий на свои ч... текст свёрнут, показать
     
  • 4.138, Аноним (138), 17:50, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    >и гонять в GTA.

    Абажаю издавать мощьные выхлапы в микрофон в Online, народ просто в васторге. Особено клево получается, когда немылся неделю и кресло очень липкое.

     

  • 1.2, knike (?), 09:22, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    > Для перевода уже существующих установок на новые версии ядра и графического стека следует выполнить команду...

    Объясните, пожалуйста, если на десктопе это не сделать, то что я потеряю?

     
     
  • 2.4, Ydro (?), 09:32, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +6 +/
    Созерцание процесса обновления.
     
     
  • 3.9, knike (?), 09:56, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Это да, я имел ввиду может на старое ядро обновления приходить перестанут или еще какой косяк..
     
     
  • 4.26, Аноним (26), 10:29, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Для ядра 4.15 обновления будут приходить весь цикл поддержки. А вот HWE ядра будут заменять друг друга. Свежие ядра нужны для лучшей поддержки железа особенно для свежего железа. Если у вас все работает, то вам оно и не надо.
     
  • 4.75, Аноним (75), 15:58, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Если обновишь только ядро пакет linux-generic-hwe-18 04 , без графического стек... текст свёрнут, показать
     
     
  • 5.115, Gannet (ok), 00:38, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    >Что касается графического стека - не уверен, там уже на старую версию так просто не откатишься.

    В чём сложности удалить пакеты с hwe и поставить те, который были?

     
  • 2.12, Аноним (12), 10:00, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • –6 +/
    Если всё работает и нет проблем с поддержкой оборудования - ничего не нужно делать. Ядро и графический стек имеет смысл обновлять только для оборудования с которым возникали проблемы.
     
     
  • 3.98, Канделябры (?), 19:31, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • –4 +/
    Но ведь там всегда какие-то проблемы? Уж на Убунту то точно.
     
  • 2.14, Онанимус (?), 10:01, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +4 +/
    В данном контексте, правильно вопрос звучит так: "Если я обновлюсь, что я мне это даст?"
     
  • 2.66, Аноним (66), 14:38, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Ну вот например в 2014 году я купил себе ноут с NVIDIA Optimus Там была установ... текст свёрнут, показать
     
  • 2.70, Аноним (70), 14:48, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Если все работает, не обновляй.
    Хотя так чтоб все все работало не бывает, а при обновлении еще что-то сломается =)
     
     
  • 3.100, Анонимчжан (?), 20:04, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    ну не у всех. я уже 4 год обновляю и ничего не ломалось, кроме одиного раза. отображения панелек в настройках кед. правда у меня не убунта. я это к тому , что не все дистростроители так лохотронят народ. ну тут еще и от оборудования зависит. был дистр , что как ни поставь, а нормальной работы с нвидиа не шмог.)) причем проверял его раза 3 потом плюнул.
     

  • 1.5, Ключевский (?), 09:46, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    Вот уже где-то с неделю, как lsb_release -a показывает 18.04.2. В чем новость?
     
     
  • 2.11, Аноним (12), 09:57, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    По плану обновление должно было выйти неделю назад, но в последний момент формирование сборок задержали. Сама по себе версия ничего не значит, обновления накатываются по мере их появления, номер имеет смысл только для сборок, а сборки были размещены несколько часов назад.
     

  • 1.6, Ддд (?), 09:50, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • –5 +/
    А что делать если уже 18.10 стоит?
     
     
  • 2.10, Гномреган (?), 09:57, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +14 +/
    Удалить и поставить  18.04.2
     
  • 2.50, SysA (?), 12:17, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    18.10 не ЛТС и ты ССЗБ.
     
  • 2.95, Ноко (?), 18:46, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Если все устраивает подожди до 19.04
     
  • 2.113, Аноним (113), 00:22, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    sudo do-release-upgrade -d
     

  • 1.7, user90 (?), 09:55, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • –3 +/
    Как там Mir и Upstart? Ах, чорт, они же умерли! ;)
     
  • 1.8, Овощь (?), 09:56, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    теперь можно и с 16.04 перейти
     
     
  • 2.16, garrick (?), 10:05, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +4 +/
    ...или подождать пока они в Gnome нормальное Global Menu впилят, как в Unity.
     
     
  • 3.30, А (??), 10:48, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +7 +/
    gnome? Вы себя не бережете просто.
     
     
  • 4.51, SysA (?), 12:18, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Удивись! 18.04 базируется на Гноме.
     
  • 4.118, IRASoldier (?), 02:18, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    3.30.2 - полёт нормальный, правда не на Ubuntu. Причём еще и юзабельно. А с arc theme + иконками papirus вообще эстетический нерв щекочет.
     
  • 3.38, Annoynymous (ok), 11:41, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Ждать будете долго — они и своё-то меню выкинули.
     
  • 3.40, Аноним (40), 11:50, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    А можно с этого места поподробнее? Что там с global menu не так?
     
     
  • 4.74, garrick (?), 15:47, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Его просто нет в Gnome а я уж больно привык к нему, мне нравится.
     
  • 4.76, Annoynymous (ok), 16:06, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Его там нет.
     
  • 3.156, maks (??), 19:06, 19/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    https://extensions.gnome.org/extension/1287/unite/ это для тебя достаточно "как в Юнити"?
     
  • 2.92, Аноним (92), 18:25, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Ну если десктоп. На серверах 16.04 пока рановато менять.
     
     
  • 3.147, Лень_регацца (?), 21:51, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Если всё что нужно работает на сервере то зачем менять/обновлять? Этож не комп васяна из 5б или машки из 8а.
     
  • 2.103, Аноним (103), 20:15, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Посмотрите:
    https://www.opennet.ru/opennews/art.shtml?num=49475
    Она основана на Ubuntu.
     

  • 1.13, тоже Аноним (ok), 10:00, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    > В анонсе упоминается, что поддержка выпуска обновлений и исправлений проблем безопасности для Ubuntu Desktop, Ubuntu Server, Ubuntu Cloud и Ubuntu Base 18.04 составит 5 лет, а для дополнительных редакций (Kubuntu, Xubuintu и т.п.) - 3 года.

    Хм, что-то я тут упустил. Когда это началось разделение на "основные" и "дополнительные" редакции по сроку поддержки?
    Тем более, что после выхода следующего LTS у предыдущего все равно выходят только заплатки по безопасности, которые от DE, как правило, вообще не зависят...

     
     
  • 2.23, Аноним (26), 10:26, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +3 +/
    Всегда так было.
     
  • 2.27, iPony (?), 10:36, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Ну обновления ядра и прочего по секурным штукам и будут.
    А так поддержка у разных источников разная
    Посмотреть можно:
    > ubuntu-support-status
     
     
  • 3.29, тоже Аноним (ok), 10:44, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • –1 +/
    $ ubuntu-support-status
    Обнаружено 2332 пакетов (65.2%), поддерживаемых до Апрель 2021 (Canonical - 5y)
    Обнаружено 82 пакетов (2.3%), поддерживаемых до Апрель 2021 (Сообщество - 5y)
    Обнаружено 486 пакетов (13.6%), поддерживаемых до Апрель 2019 (Сообщество - 3y)

    $ cat /etc/issue
    Ubuntu 16.04.5 LTS \n \l

    Получается, речь о поддержке не дистрибутивов, а репозиториев.

     

  • 1.15, Аноним (15), 10:04, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    >В сборках для рабочего стола новые ядро и графический стек предложены по умолчанию.

    И в чем смысл такого LTS, который ни разу на самом деле не LTS?

     
     
  • 2.17, microcoder (ok), 10:08, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +3 +/
    LTS != Freeze
     
     
  • 3.33, Аноним (15), 11:03, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +4 +/
    С таким подходом любой ролинг-релиз тоже LTS.
     
     
  • 4.88, microcoder (ok), 18:08, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Почему бы и нет?
     
  • 4.119, IRASoldier (?), 02:21, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Даже не LTS тогда, а E(verlasting)TS.
     
  • 2.21, Аноним (26), 10:25, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Выполните
    sudo apt-get install --install-recommends linux-generic xserver-xorg
    или отключите backports в источниках пакетов и будет вам LTS.
     
     
  • 3.107, пох (?), 21:43, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    э... backports же замаскированы, оттуда в принципе ничего не устанавливается, пока специально не потребуешь извращенным способом (то есть даже если указать версию, которая есть только там, все равно не поставит) ? Эти убунтята опять что-то поломали для всеобщего щастья?

     
     
  • 4.128, Аноним (128), 12:31, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Насколько я знаю, такое поведение свойственно дебиану. А в убунте через бэкпорты все свежие версии и доставляют.
     
     
  • 5.130, пох (?), 12:47, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    > Насколько я знаю, такое поведение свойственно дебиану. А в убунте через бэкпорты
    > все свежие версии и доставляют.

    да нет, я недавно как раз ставил какой-то мусор - правда, в 16ю - все как положено, пока вручную не оверрайдишь, не ставится.
    там приоритет прибит даже не у тебя в /etc/apt, а непосредственно где-то в файликах репо.

    а hwe (щас специально посмотрел) - в updates/main

    оно не ставится не потому что заблокировано, а потому что его никто не requires - поэтому и имя пакета содержит специальную бессмысленную аббревиатуру.

     
  • 2.31, Аноним (31), 10:48, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • –1 +/
    LTS = длительная поддержка
    Херовая была бы поддержка без банального обновления ядра.
     
  • 2.39, нах (?), 11:46, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    сейчас так модно.

    ну а потом, что ты хочешь - пипл требует lts, но непременно на наираспоследнейшем выкидыше от асуса или леновы. Для этого нужны свежие драйвера, возможности бесконечно бэкпортить их в "стабильные" версии, как делает redhat, у убунточки нет, да и смысла в этом, если честно, не особенно много - патч больше исходника, какая там нафиг стабильность может быть...

    к счастью, остальное не меняется, поэтому в общем-то можно жить и с таким lts'ом.

     

  • 1.18, hfgsd (?), 10:12, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    > sudo apt-get install --install-recommends linux-generic-hwe-18.04 xserver-xorg-hwe-18.04

    После этого драйвера nvidia не встают, потому что не хотят hwe в названии пакетов иксов. Пришлось старые иксы возвращать. Есть какой-то workaround?

     
     
  • 2.24, Anonim (??), 10:28, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Перепаковать пакет, исправив зависимости.
    КО
     
  • 2.37, Аноним (37), 11:21, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Включить репозиторий bionic-proposed и поставить пакет nvidia-340:
    https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-390/+bug/181

    Через неделю можно будет поставить этот же пакет из штатных репозиториев.

     
     
  • 3.46, hfgsd (?), 12:08, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Спасибо за развернутый ответ)
     
     
  • 4.58, Аноним (37), 13:54, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Обновление подехало. Можно ставить нормальный nvidia-driver-390.
     

  • 1.19, Аноним (19), 10:15, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +3 +/
    >sudo apt-get install --install-recommends linux-generic-hwe-18.04 xserver-xorg-hwe-18.04

    А эта команда именно для 18.04 есть на сайте самой убунту?

     
     
  • 2.41, Аноним (26), 11:52, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Вот вики https://wiki.ubuntu.com/Kernel/LTSEnablementStack. Ее еще не обновили, но там изменений относительно 16.04 нет, так что команда аналогичная.
     
     
  • 3.42, Аноним (26), 11:54, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Блин, в адресе надо точку убрать.
     

  • 1.20, iPony (?), 10:23, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Во. Сегодня буду ставить начистоту.
    А то при обновлении с 18.04.1 на 18.04.2 у меня система того.
     
     
  • 2.28, hfgsd (?), 10:41, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Насколько того?
    У меня упало в low mode(или как там называется). Достаточно удалить hwe-пакеты и восстановить их аналоги (иксы, ядро можно не трогать). Вопрос гуглится.
     
     
  • 3.32, iPony (?), 10:54, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • –2 +/
    Ну всё что касается i386 отвалилось.
    Steam не запускается, хотя в логи ничего не пишет.
    У меня тут multipass с архитектурами разными...
    http://snapcraft.io/multi pass
    При обновлении не стал вникать, что оно там стало делать. Итог предсказуем.

    Короче проще переставить.

     
     
  • 4.153, Олег (??), 19:29, 18/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Офигенный lts
    Прям з...сь...
     

  • 1.22, Аноним (22), 10:26, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Неубираемый поиск сетевых принтеров починили?
     
     
  • 2.91, Аноним (92), 18:24, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Полностью починили только в Runtu.
     
  • 2.93, Аноним (92), 18:28, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Для домашних эта неотключаемая фича зашибись. В конторе, когда находится 50 сетевых принтеров и вся эта куча показывается в диалоге печати LO, напрягает весьма.
     

  • 1.36, Аноним (37), 11:18, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +3 +/
    Тем у кого видеокарты nVidia советую подождать недельку пока нормальные драйвера не переедут из bionic-proposed в штатные репозитории, а то останитесь без драйверов:
    https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-390/+bug/181
     
     
  • 2.43, Аноним (43), 11:56, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Тем у кого nVidia лучше поставить Windows. Ибо в реальной жизни они получат много проблем, а не работу на десктопе.
     
     
  • 3.61, Антон (??), 14:09, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    постоянно это слышу, за последние несколько лет сменил пару нвидиа и три дистрибутива линукс. Никаких фатальных проблем не встречал. Не идеал конечно, но жить можно и игры со стима запускать.
     
  • 3.62, Аноним (62), 14:20, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Сижу на Nvidia уже много лет и никаких проблем не замечаю.
     
  • 3.67, Ключевский (?), 14:43, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > Тем у кого nVidia лучше поставить Windows. Ибо в реальной жизни они
    > получат много проблем, а не работу на десктопе.

    На ноуте оптимус, на десктопе 1060, никаких проблем в Ubuntu нет. Что мне сделать, что бы увидеть выдуманные тобой проблемы?

     
  • 2.69, Аноним (69), 14:47, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Нормальные драйвера (а не устаревшие 390) ставятся с оф. сайта
     

  • 1.44, Аноним (43), 12:00, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    К слову. На официальных сайтах эту версию пока скачать нельзя. На сайте kubuntu можно найти новую версию на зеркалах, только все ссылку почему-то на http. Одно из зеркал это mirrorservice.org, там можно вручну поставить https и оно заработает, ссылка на зеркало с https: https://www.mirrorservice.org/sites/cdimage.ubuntu.com/cdimage/kubuntu/release
     
     
  • 2.99, Аноним (99), 19:34, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    #!/bin/sh

    n="bionic"
    u="http://cdimage.ubuntu.com/ubuntu-server/$n/daily/current/"

    rm MD5SUMS
    wget -c ${u}MD5SUMS ${u}$n-server-amd64.iso.zsync # ${u}$n-server-i386.iso.zsync

    zsync ${u}$n-server-amd64.iso.zsync -k $n-server-amd64.iso.zsync
    #zsync ${u}$n-server-i386.iso.zsync -k $n-server-i386.iso.zsync

    cat /.disk/info
    Ubuntu-Server 18.04.2 LTS "Bionic Beaver" - Release amd64 (20190210)

     

  • 1.45, Аноним (45), 12:05, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Мне нравится убунту, но этот апгрейд с одной LTS на другую всегда преподносит неприятные сюрпризы. Постоянно поэтому посматриваю на Manjaro. Понимаю, что шило на мыло, но там все-таки роллинг-релизы.
     
     
  • 2.47, Аноним (47), 12:14, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    >апгрейд с одной LTS на другую всегда преподносит неприятные сюрпризы.

    Поэтому мне не нравится убунту. Если б только с lts на lts..

     
  • 2.49, Аноним (49), 12:15, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Там очень много проблем с железом, все неоттестированное. Кому-то повезет и под его комп. все будет заточено и будет работать, он будет на форумах кричать "все круто". Другому нет. У меня дискретная видеокарта в Manjaro вообще не работала, хотя система ее видела и драйвер стоял. И это если забыть о том что много софта заточено под Ubuntu.
     
     
  • 3.55, Аноним (45), 12:38, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Возможно ошибаюсь, но за проблемы с железом в основном ядро отвечает. Дистрибутивы часто не при чем. А про софт, это да: под убунту софта больше, а для арча еще больше, но нужны ли они все, эти многочосленные проги? Наиболее распространенные и востребованные приложения на почти любом дистрибутиве крутятся нормально.
     
     
  • 4.56, Аноним (49), 12:41, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Нет, тут именно дистрибутив виноват. Они не правильно инициализировали и настроили видеокарту. До конца я в проблеме не разобрался, то причина была в том, что настройка была сделана разработчиками Manjaro через Xorg, а для правильной инициализации видеокарты она должна инициализироваться на ранней стадии через каким-то другим способом. Настройка через Xorg нормально работает с интегрированной картой, но возможно работы с дискретной нет.
     
     
  • 5.64, Аноним (45), 14:29, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Возможно до конца не докопали... Инициализацией занимается именно ядро. Попробуйте поколдовать с драйверами: или проприетарный попробуйте РАЗНЫЕ по времени версии, или универсальный. Кстати, в Манджаре по сравнению с Убунтой это всё удобно делать, судя по описанию (но это не точно). У меня также проблема с видеокартой была при обновлении ядра, откатился на старое и заработало, потом новый апдейт ядра прилетел и всё стало норм.
     
  • 2.68, Ключевский (?), 14:44, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • –1 +/
    > Мне нравится убунту, но этот апгрейд с одной LTS на другую всегда
    > преподносит неприятные сюрпризы. Постоянно поэтому посматриваю на Manjaro. Понимаю, что
    > шило на мыло, но там все-таки роллинг-релизы.

    Обновляю систему на ноуте с 6.06 LTS между LTS'ами(система сменила 3 ноута и продолжает жить). За прошедшие 12+ лет проблем не было. Сдается мне, что проблемы в твоих руках.

     
     
  • 3.110, Аноним (45), 22:25, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    У тебя слишком категоричное, похожее на снобство и понты, заявление про мои "руки". Если бы это было только в моих руках. У меня проблемы при LTS-переездах ровно те же, что и у многих на многострадальных форумах. Как правило, они решались самой Canonical в последующих апдейтах (прямое признание ошибок).
     
  • 3.114, Аноним (113), 00:35, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    > За прошедшие 12+ лет проблем не было.

    Не безглючных убунт - есть люди, которые ленятся читать логи.

     
     
  • 4.169, Ключевский (?), 16:03, 23/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    >> За прошедшие 12+ лет проблем не было.
    > Не безглючных убунт - есть люди, которые ленятся читать логи.

    Ну конечно я не читаю логи у тебя на мамкином компе с виндой, меня они не интересуют.

     

  • 1.52, Аноним (52), 12:18, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    В Ubuntu Server после установки оставлен активным только репозиторий "main";
    Почему так решили сделать?
     
  • 1.57, Аноним (22), 13:00, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Странная у Вас новость. Половины перечисленных дистрибутивов нет для загрузки.
     
  • 1.59, Аноним (-), 13:56, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Вопрос сусевода: у вас в штатном репо убунты есть пакет viber??? А то его недавно из сусе выкинули.
     
     
  • 2.63, Аноним (62), 14:24, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    https://packages.ubuntu.com/

    Нет.

     
     
  • 3.78, Аноним (-), 16:30, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Жаль!
     
  • 2.81, th3m3 (ok), 16:57, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Он есть только в flatpak и snap.
     
  • 2.82, th3m3 (ok), 16:58, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Если ты будешь ради Viber - менять дистрибутив, мы будем дико угарать :)
     
     
  • 3.109, пох (?), 21:51, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    а куда он нахрен денется, если ему нужен viber? Этот кусок гуана бинарный,а то ж ты зонды полезешь отключать, это неправильно, так не годится.

     

  • 1.65, Аномномномнимус (?), 14:32, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Бага с переключением раскладки... дааа... зачем что-то фиксить, если можно просто обновить ядро, чуть-чуть софта пересобрать благодаря мантайнерам и выкатить как новый выпуск
     
     
  • 2.77, Анонимадмин (?), 16:09, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Если бы только это. Я использую на предприятии убунту со времен 14.04 и это была последняя версия, где просто все работает. С каждым ЛСТ-релизом ломаются важные (для меня) вещи. С 16.04 перестало работать монтирование смб-шар при помощи autofs. Пришлось извращаться с монтированием через systemd, в 18.04 не работал VPN через ppp, с openvpn тоже возникли проблемы. По-мелочи еще было вопросов... Пришлось смигрировать на Debian 9, где все это чудесным образом работает, не доставляя проблем.
     
     
  • 3.132, Аноним (132), 13:05, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Если ты поставил дебиан стейбл там не то что ничего не сломается там ничего и не обновится.
     
     
  • 4.143, Анонимадмин (?), 21:42, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    > Если ты поставил дебиан стейбл там не то что ничего не сломается
    > там ничего и не обновится.

    А что нужно еще на предприятии? Секьюрити-фиксы, да обновления браузера.
    Это куда как лучше, чем в один день узнать, что внезапно перестало работать что-то кричичное и судорожно ставить костыли из-за прилетевшей с обновами баги.

     
  • 2.149, Анонзо (?), 08:46, 17/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    >>перестало работать монтирование смб-шар при помощи autofs

    pam_mount используй

     

  • 1.73, iCat (ok), 15:41, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    >Решены проблемы с производительностью в GNOME Shell

    Вот молодцы!!!

     
     
  • 2.80, anonymous (??), 16:46, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Гном больше не тормозит?
     
     
  • 3.86, Аноним (86), 17:46, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +3 +/
    Не запускается. :-)
     
     
  • 4.90, Аноним (92), 18:22, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Да запускается он. Правда регулярно вываливает сообщения об ошибках. Как тут ниже советуют, уж точно крысу ставить лучше.
     

  • 1.79, Анонимусис (?), 16:44, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    Kubuntu 18.04 - тормозной ужас
     
     
  • 2.83, th3m3 (ok), 16:59, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    А чего ты хотел от KDE? Бери Xfce, там с этим всё ок.
     
  • 2.89, онаним (?), 18:11, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Для kde надо ставить neon
     
  • 2.112, KOT040188 (ok), 00:21, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    i5 — полёт нормальный. Проблема на твоей стороне.
     
     
  • 3.121, Анонимусис (?), 05:21, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Я сравниваю 14.04 и 18.04 и результат не в пользу последнего. Сильно похоже на утечку в видео дровах (амд) - тормоза идут по нарастающей.
     
     
  • 4.167, VAVIDUPS (ok), 12:43, 23/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Щас бы юзать AMD на Linux, ты что дурачок?
    Все DE сейчас жёстко оптимизируют чисто под nVidia и очень жёстко летает.
     
  • 2.125, Аноним (125), 10:46, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +1 +/
    обычная убунту 18.04 - тормоз.
    А кубунта летает.
     
  • 2.166, VAVIDUPS (ok), 12:41, 23/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Репорт за ДизИнфу. Иначе я просто не знаю какие калькуляторы вы юзаете.
    GNOME и KDE супер плавно летают на любом железе.
    Рипнулась GTX770, сейчас на встроенной графике Intel.
    GNOME и KDE идеально работают.
     

  • 1.84, th3m3 (ok), 17:01, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Ну их нафиг. Опять что-то сломается или отвалится. Лучше не обновляться, а потом просто накатывать по новой - новую версию LTS. Как говорится, работает - не трогай.
     
     
  • 2.94, Аноним (92), 18:30, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Так она по apt dist-upgrade обновится. Какая проблема?
     
     
  • 3.101, th3m3 (ok), 20:06, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    В прошлый раз - спасла только полная переустановка. Это была 16.04. Потом пробовал опять на чистую накатывать подобное обновление, тот же результат. Этот hwe - та ещё хрень.
     

  • 1.85, Аноним (86), 17:42, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    > --install-recommends

    На самом деле это переключатель режима убунты на любом deb-based.

     
  • 1.96, Аноним (96), 18:59, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    > Решены проблемы с производительностью в GNOME Shell

    Это все равно что сказать "Решены проблемы с падением плазмы"

     
  • 1.97, Аноним (97), 19:02, 15/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    В анонсе упоминается, что поддержка выпуска обновлений и исправлений проблем безопасности для Ubuntu Desktop, Ubuntu Server, Ubuntu Cloud и Ubuntu Base 18.04 составит 5 лет, а для дополнительных редакций (Kubuntu, Xubuntu и т.п.) - 3 года. При этом ранее Марк Шаттлворт заявлял о продлении срока поддержки для ветки 18.04 до 10 лет, что не отражено в примечании к выпуску.


    То есть Марк обманул
    знал бы поставил CentOS на сервер
    а то орали что 16.04 тоже будет 10 лет

     
     
  • 2.104, Шо (?), 20:41, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Если я не очень дико ошибаюсь, то там что-то было про платную подписку на продленную поддержку...
     
  • 2.105, Марк (?), 20:49, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    https://www.ubuntu.com/core

    10 years security updates, by Canonical
    That's a decade of sleeping soundly.

    Ubuntu Core 18 gets 10 years of Canonical maintenance from Ubuntu 18.04 LTS. Your smallest devices are now as secure as your servers.

    No other embedded Linux comes close.

     
     
  • 3.106, Аноним (12), 21:04, 15/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    В анонсе Шаттлворта на OpenStack Summit 2018 было упоминание о поддержке для всей Ubuntu 18.04, а не только для Core. Вот цитата его слов: "I’m also delighted to announce that Ubuntu 18.04 will be supported for a full 10 years."

    https://www.youtube.com/watch?v=V10cgn_avJE&feature=youtu.be&t=418

    Делайте выводы о соответствии слов и дел.

     
     
  • 4.122, iPony (?), 07:16, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Ну про бесплатно никто не говорил
     

  • 1.116, Аноним (116), 01:39, 16/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Перестал работать клик по тачпаду после обновления
     
     
  • 2.117, Аноним (116), 02:08, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Графические тулзы аля gnome-settings перестали менять настройки тачпада Переу... текст свёрнут, показать
     
     
  • 3.120, Аноним (120), 02:58, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    > проблема в libinput, с synaptic все работает.

    не в первый раз, и не только в убунте. либинпут обрубок, такой же как гном. Оттуда выпиливают все, что только можно ради "простоты", при этом, он продолжает глючить

     
  • 2.124, пох (?), 09:30, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    чувак,да у тебя еще и курсор перестал правильно позиционироваться, я смотрю!

    здесь, если что, ни разу не ланчпад, где ты, наверное, хотел оставить багрепорт. Разработчики синаптиксова драйвера сюда не ходят.

     
     
  • 3.136, Аноним (136), 16:06, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    > Разработчики синаптиксова драйвера сюда не ходят.

    Это для тех, кто читает новость и надумает обновляться.

     
     
  • 4.141, пох (?), 19:34, 16/02/2019 [^] [^^] [^^^] [ответить]  
  • –1 +/
    >> Разработчики синаптиксова драйвера сюда не ходят.
    > Это для тех, кто читает новость и надумает обновляться.

    ну второй, развернутый коммент с подробным описанием - да (хотя можно ж было и на ланчпад потерять пол-часика), но я-то на первый отвечал.

    мало ли, какой у тебя там тачпад и что и почему отвалилось - совершенно не факт что оно так у всех будет.

     
     
  • 5.151, Аноним (136), 15:15, 17/02/2019 [^] [^^] [^^^] [ответить]  
  • +2 +/
    > хотя можно ж было и на ланчпад потерять пол-часика

    Ты что ко мне пристал? Это сугубо мое личное дело репортить баг или нет.

    > мало ли, какой у тебя там тачпад и что и почему отвалилось - совершенно не факт что оно так у всех будет.

    У меня известная модель ноутбука. Не факт, конечно, но каноникалу минус за это, если в LTS они все ломают. Не для того я убунту ставил, чтобы баги репортить в LTS релизах. Мне стабильность нужна.

     

  • 1.127, Аноним (127), 12:18, 16/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    webengine косячить начал. Вернее мелкие косяки в JS стали проявляться чаще.
     
  • 1.133, Аноним (133), 13:23, 16/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    В пакете 11-й явы всё ещё 10-я?
     
  • 1.134, Аноним (134), 14:33, 16/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Гном на старом ведре (4.15.хх) и старом графическом стеке на интеловской встройке 3-го поколения работает пошустрей. На новом лагов и подергиваний еще больше.
     
  • 1.152, Аноним (152), 22:54, 17/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Зачем 18.04 нужна с поломанным нетворк менеджером? Вайфай точку доступа создаешь, и адаптер через секунду опять переключается в режим клиента. В 16.04 все было отлично, даже с загрузкой ПК поднималась точка доступа автоматически, что для линукс уже необычно
     
  • 1.154, Аноним (154), 21:41, 18/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Было у меня несколько ящиков на джимейле в памяти ФФ. С оффтопика на Убунту переставил, пароль от синхронизации не помнил, сбросил пароль. а вместе с ним сбросились пароли и адреса ящиков джимейловских. Я ими не пользовался, но сам факт бесит. Они видите ли о безопасности моей пекутся. Снёс ФФ к херам.
     
  • 1.155, ua9oas (ok), 03:16, 19/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    А насколько больше железа стало поддерживаться в новом его ядре Оно же там в... текст свёрнут, показать
     
     
  • 2.157, edv (?), 06:23, 20/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    Для появления меню со списком ядер при загрузке попробуйте удерживать Shift. Ещё когда-то Esc работал.

    И да, поведение появления меню, конечно же, настраивается в конфигурациях grub.

     
  • 2.159, iPony (?), 07:51, 20/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    > и еще в этот релиз не вошли обновления для некоторого ПО- например "LibreOffice" там "6.0.7.3" (а не "6.02"), VLC "3.04" (а не "3.06"), Systemd там не "241", браузер Firefox "65", а не "65.01"- в данном случае это там по тому, что в целый ряд софта в убунтах апдейты туда прилетают существенно позже, чем в другие ОС

    Потому что это дистрибутив с заморозкой. Софт не обновляется в общем-то на новые версии. А происходит просто патчинг уязвимостей или привнесение важных изменений.

    А так какой-то VLC обновлять просто так не будут.

     

  • 1.158, anonymous (??), 07:15, 20/02/2019 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Когда пофиксят проблему с переключением раскладки??? В 16.04 было всё хорошо с этим, в 18.04 поломали, думал вскоре пофиксят... но уже 18.04.2 вышла, а баг остался:(
     
     
  • 2.162, Аноним (162), 21:24, 20/02/2019 [^] [^^] [^^^] [ответить]  
  • +/
    А кому это надо фиксить? Upstream сьехал с Unity, сейчас предлагает gnome по умолчанию, в котором свои проблемы. Можно, конечно, им таск кинуть, но кажется он просто пополнит коллекцию.
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Слёрм
    Inferno Solutions
    Hosting by Ihor
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2019 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру